### Enumeration

# Cogl RendererError

#### Declaration

    enum Cogl.RendererError

#### Description

No description available.

#### Members

`COGL_RENDERER_ERROR_XLIB_DISPLAY_OPEN`

  No description available.

  - Value: `0`
  - Available since: 16
`COGL_RENDERER_ERROR_BAD_CONSTRAINT`

  No description available.

  - Value: `1`
  - Available since: 16

#### Type functions

###### cogl_renderer_error_quark

No description available.